{
  "embeddium.conflicting_mod": "Embeddium 偵測到已知會導致繪製問題或崩潰的模組，建議將其解除安裝。請參閱下方清單。",
  "embeddium.conflicting_mod_list": "[{2}]",
  "embeddium.search_bar_empty": "搜尋設定...",
  "embeddium.options.added_by_mod_string": "由模組新增：%s",
  "embeddium.options.fullscreen.resolution.tooltip": "控制全螢幕模式下的遊戲解析度。",
  "embeddium.options.use_quad_normals_for_lighting.name": "使用精確四邊形陰影",
  "embeddium.options.use_quad_normals_for_lighting.tooltip": "啟用時，Embeddium 會根據非原版方塊表面的實際朝向（而非軸向對齊方向）套用陰影。在停用 Forge 實驗性光照管道時（建議停用以獲得最佳效能），這可以提升光照品質。\n\n若已啟用實驗性光照管道，則此選項無效果。"
}